﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="Zoning" value="ResidentialOld" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-6" />
  <property name="AllowedTownships" value="city,town,rural,wilderness" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="SleeperVolumeSize" value="22, 15, 16#12, 5, 12#22, 6, 16" />
  <property name="SleeperVolumeStart" value="1, 6, 13#3, 0, 4#1, 0, 13" />
  <property name="SleeperVolumeGroup" value="S_Zom_Burnt,5,6,S_-_Group_Zom_Badass,3,4,S_Zom_Utility_Worker,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",medium" />
  <property name="SleeperIsLootVolume" value="False,True,False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="SleeperVolumeGroupId" value="0,0,0" />
  <property name="SleeperIsBossVolume" value="False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0" />
  <property class="Stats">
    <property name="TotalVertices" value="148584" />
    <property name="TotalTriangles" value="125837" />
    <property class="BlockEntities">
      <property name="Vertices" value="87272" />
      <property name="Triangles" value="86254" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="48066" />
      <property name="Triangles" value="27012" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="528" />
      <property name="Triangles" value="328" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="9228" />
      <property name="Triangles" value="6471" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="208" />
      <property name="Triangles" value="104" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3282" />
      <property name="Triangles" value="5668" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
  <property class="IndexedBlockOffsets">
    <property class="TraderOnOff">
      <property name="0" value="8, 2, 14" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="5, 13, 24" />
    </property>
    <property class="Rally">
      <property name="0" value="18, 6, 7" />
    </property>
  </property>
</prefab>